﻿/* -----------------------------------------------------------------------------

    This file should be used to add your own CSS definitions or override
	the existing ones.

----------------------------------------------------------------------------- */

	/* your CSS here */
	.page-title-top-inner {
	    background-color: #193c9d;
	    background-color: rgba(25, 60, 157, 0.29);

	    background-position: center;
	    background-attachment: fixed;
	    background-size: cover;
	    background-repeat: no-repeat;
	}
	.page-title-top-inner:before {
		background-image: none;
	}
	.page-title-text {
	    min-height: 300px;
	}
	.m-parallax .page-title-top {
	    background-position: center;
	    background-attachment: fixed;
	    background-size: cover;
	    background-repeat: no-repeat;
	}
	.page-title-text h1 {
	    text-shadow: 1px 1px 4px #000;
	}
	iframe.resiframe {
	    width: 100%;
	    height: 200px;
	}
	.c-service .service-title>div {
		background: rgba(0, 0, 0, 0.4);
	}

	.wpcf7-form .form-field {
	    margin-bottom: 24px;
	}
	.wpcf7-form label {
	    color: #444;
	}
	.wpcf7-form label>span {
	    color: #ffb617;
	}
	.wpcf7-form label {
	    display: block;
	    margin-bottom: 3px;
	    font-family: "Exo 2",Arial,sans-serif;
	    font-weight: normal;
	}
	.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select, .wpcf7-form .selectbox-input .toggle {
	    color: dimgrey;
	    background-color: #f1f1f1;
	}
	.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select, .wpcf7-form .selectbox-input .toggle {
	    position: relative;
	    padding: 13px 15px;
	    width: 100%;
	    max-width: 800px;
	    border: 0;
	    -webkit-transition: background-color 300ms ease-in-out;
	    -moz-transition: background-color 300ms ease-in-out;
	    -ms-transition: background-color 300ms ease-in-out;
	    -o-transition: background-color 300ms ease-in-out;
	    transition: background-color 300ms ease-in-out;
	}
	.wpcf7-form textarea {
	    max-width: 100%;
	    height: 142px;
	}
	.wpcf7-form .wpcf7-submit,
	.c-pagination ul li a,
	.c-pagination ul li span {
		background: none;
		width: auto;
	    display: inline-block;
	    position: relative;
	    top: 0;
	    padding: 10px 18px 9px 18px;
	    font-family: "Exo 2",Arial,sans-serif;
	    font-weight: bold;
	    text-transform: uppercase;
	    border: 2px solid transparent;
	    -webkit-transition: all 300ms ease-in-out;
	    -moz-transition: all 300ms ease-in-out;
	    -ms-transition: all 300ms ease-in-out;
	    -o-transition: all 300ms ease-in-out;
	    transition: all 300ms ease-in-out;
	    color: #ffb617;
	    border-color: #ffb617;
	}
	.c-pagination ul li a {
		border-color: #f1f1f1;
	}
	.c-pagination ul li span {
		border-color: transparent;
	}
	.c-pagination ul li span.current {
		    color: #FFF;
		    border-color: #ffb617;
		    background-color: #ffb617;
	}
	.c-testimonial blockquote:before {
	    left: 0px;
	}
	.c-parallax-section.m-has-overlay .section-inner {
	    background-color: rgba(25, 60, 157, 0.6);
	}
	.homepage#core {
		padding-bottom: 0px;
	}
	.c-parallax-section.testimonial_section {
		border-bottom: 0;
	}
	.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
		background: #ffb617;
    	padding: 0px 18px !important;
    	opacity: 0.6;
    	font-size: 40px;
    	line-height: normal;
	}
	.owl-carousel .owl-nav button span {
		line-height: normal;
	}
	.owl-theme .owl-nav [class*=owl-]:hover {
	    background: #ffb617;
	    opacity: 1;
	}
	.owl-dots {
		display: none;
	}

/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

		/* your CSS here */

	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */

	}